DELETE FROM T_HRCS_ROLEINITDEMO_FC WHERE fid=1737878210420446208;
INSERT INTO T_HRCS_ROLEINITDEMO_FC(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex)
VALUES(1737878210420446208,1,{ts'2023-07-26 19:27:23'},1,{ts'2023-09-19 16:13:35'},1000,'场景一','1、【角色基本信息】页签中设置的角色，必须在当前页签设置功能权限 2、功能权限列不允许调整',1);
DELETE FROM T_HRCS_ROLEINITDEMO_FC_L WHERE FPKID='3FG/1SQ3J9A/';
INSERT INTO T_HRCS_ROLEINITDEMO_FC_L(fid,flocaleid,fpkid,fscenename,fscenedesc)
VALUES(1737878210420446208,'zh_CN','3FG/1SQ3J9A/','场景一','1、【角色基本信息】页签中设置的角色，必须在当前页签设置功能权限 2、功能权限列不允许调整');
DELETE FROM T_HRCS_ROLEINITDEMO_FC_L WHERE FPKID='3FG/1SQ3J9A0';
INSERT INTO T_HRCS_ROLEINITDEMO_FC_L(fid,flocaleid,fpkid,fscenename,fscenedesc)
VALUES(1737878210420446208,'zh_TW','3FG/1SQ3J9A0','場景一','1、【角色基本信息】頁簽中設置的角色，必須在當前頁簽設置功能權限 2、功能權限列不允許調整');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743567303263421443;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743567303263421443,7,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','查询','√','√','√',' ',1737878210420446208,' ','√',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743567303263421444;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743567303263421444,8,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','新增','√','√',' ',' ',1737878210420446208,' ','√',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743567303263421445;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743567303263421445,9,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','修改','√','√',' ',' ',1737878210420446208,' ','√','√',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743568741330973696;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743568741330973696,10,'YUN3','组织发展云','HRCS','组织发展','业务对象4','业务对象4','组织管理','行政类组织团队、人员组','启用',' ',' ',' ',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743568741330973697;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743568741330973697,11,'YUN3','组织发展云','HRCS','组织发展','业务对象4','业务对象4','组织管理','行政类组织团队、人员组','禁用',' ',' ',' ',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743568741330973698;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743568741330973698,12,'YUN3','组织发展云','HRCS','组织发展','业务对象4','业务对象4','组织管理','行政类组织团队、人员组','删除',' ',' ',' ',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743568741330973699;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743568741330973699,13,'YUN3','组织发展云','HRCS','组织发展','业务对象4','业务对象4','组织管理','行政类组织团队、人员组','提交',' ',' ',' ',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743568741330973700;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743568741330973700,14,'YUN4','核心人力云','HRCS','玩美入职','业务对象5','业务对象5','算发薪管理','行政类组织团队、人员组','查询','√','√','√',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743568741330973701;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743568741330973701,15,'YUN4','核心人力云','HRCS','玩美入职','业务对象6','业务对象6','人事管理','行政类组织团队、人员组','新增',' ',' ',' ','√',1737878210420446208,' ',' ',' ','√');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1741373142816830464;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1741373142816830464,1,'YUN1','HR中台服务云','HRCS','HR通用服务','业务对象1','业务对象1','HR组织1','行政类组织团队、人员组','查询',' ',' ',' ','√',1737878210420446208,' ',' ',' ','√');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1741374015836046336;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1741374015836046336,2,'YUN1','HR中台服务云','HRCS','HR通用服务','业务对象1','业务对象1','HR组织1','行政类组织团队、人员组','新增',' ',' ',' ',' ',1737878210420446208,' ',' ',' ','√');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1741374015836046338;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1741374015836046338,3,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、人员组','修改','√',' ',' ',' ',1737878210420446208,'√',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743567303263421440;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743567303263421440,4,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','启用','√',' ','√',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743567303263421441;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743567303263421441,5,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','禁用','√',' ','√',' ',1737878210420446208,' ',' ',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET WHERE fentryid=1743567303263421442;
INSERT INTO T_HRCS_ROLEINITDEMO_FCET(fentryid,fseq,fcloudnum,fcloudname,fappnum,fappname,fentitynum,fentityname,fbucafuncname,fdimname,fname,fpayroll_01,fpayroll_02,fpayroll_03,fch_020,fid,fpayroll_one,fpayroll_two,fpayroll_three,fch_two)
VALUES(1743567303263421442,6,'YUN2','薪酬福利云','HRCS','薪资核算','业务对象2','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','删除','√','√',' ',' ',1737878210420446208,' ','√',' ',' ');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFO';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFO',1741373142816830464,'zh_TW','HR中台服務雲','HR通用服務','業務對象1','HR組織1','行政類組織團隊、人員組','查詢','業務對象1');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFN';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFN',1741373142816830464,'zh_CN','HR中台服务云','HR通用服务','业务对象1','HR组织1','行政类组织团队、人员组','查询','业务对象1');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFQ';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFQ',1741374015836046336,'zh_TW','HR中台服務雲','HR通用服務','業務對象1','HR組織1','行政類組織團隊、人員組','新增','業務對象1');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFP';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFP',1741374015836046336,'zh_CN','HR中台服务云','HR通用服务','业务对象1','HR组织1','行政类组织团队、人员组','新增','业务对象1');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFR';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFR',1741374015836046338,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、人员组','修改','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFS';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFS',1741374015836046338,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、人員組','修改','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFU';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFU',1743567303263421440,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、薪資核算組、業務數據模板','啟用','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFT';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFT',1743567303263421440,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','启用','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFV';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFV',1743567303263421441,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','禁用','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFW';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFW',1743567303263421441,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、薪資核算組、業務數據模板','禁用','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFY';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFY',1743567303263421442,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、薪資核算組、業務數據模板','刪除','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFX';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFX',1743567303263421442,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','删除','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG+';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG+',1743567303263421443,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、薪資核算組、業務數據模板','查詢','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVFZ';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVFZ',1743567303263421443,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','查询','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG/';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG/',1743567303263421444,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','新增','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG0';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG0',1743567303263421444,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、薪資核算組、業務數據模板','新增','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG2';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG2',1743567303263421445,'zh_TW','薪酬福利雲','薪資核算','業務對象2','算發薪管理','行政類組織團隊、薪資核算組、業務數據模板','修改','業務對象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG1';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG1',1743567303263421445,'zh_CN','薪酬福利云','薪资核算','业务对象2','算发薪管理','行政类组织团队、薪资核算组、业务数据模板','修改','业务对象2');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG4';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG4',1743568741330973696,'zh_TW','組織發展雲','組織發展','業務對象4','組織管理','行政類組織團隊、人員組','啟用','業務對象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG3';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG3',1743568741330973696,'zh_CN','组织发展云','组织发展','业务对象4','组织管理','行政类组织团队、人员组','启用','业务对象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG5';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG5',1743568741330973697,'zh_CN','组织发展云','组织发展','业务对象4','组织管理','行政类组织团队、人员组','禁用','业务对象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG6';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG6',1743568741330973697,'zh_TW','組織發展雲','組織發展','業務對象4','組織管理','行政類組織團隊、人員組','禁用','業務對象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG8';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG8',1743568741330973698,'zh_TW','組織發展雲','組織發展','業務對象4','組織管理','行政類組織團隊、人員組','刪除','業務對象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG7';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG7',1743568741330973698,'zh_CN','组织发展云','组织发展','业务对象4','组织管理','行政类组织团队、人员组','删除','业务对象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG9';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG9',1743568741330973699,'zh_CN','组织发展云','组织发展','业务对象4','组织管理','行政类组织团队、人员组','提交','业务对象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVG=';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVG=',1743568741330973699,'zh_TW','組織發展雲','組織發展','業務對象4','組織管理','行政類組織團隊、人員組','提交','業務對象4');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVGB';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVGB',1743568741330973700,'zh_TW','核心人力雲','玩美入職','業務對象5','算發薪管理','行政類組織團隊、人員組','查詢','業務對象5');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVGA';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVGA',1743568741330973700,'zh_CN','核心人力云','玩美入职','业务对象5','算发薪管理','行政类组织团队、人员组','查询','业务对象5');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVGC';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVGC',1743568741330973701,'zh_CN','核心人力云','玩美入职','业务对象6','人事管理','行政类组织团队、人员组','新增','业务对象6');
DELETE FROM T_HRCS_ROLEINITDEMO_FCET_L WHERE FPKID='3KBGGH4KOVGD';
INSERT INTO T_HRCS_ROLEINITDEMO_FCET_L(fpkid,fentryid,flocaleid,fcloudname,fappname,fentityname,fbucafuncname,fdimname,fname,fentitynum)
VALUES('3KBGGH4KOVGD',1743568741330973701,'zh_TW','核心人力雲','玩美入職','業務對象6','人事管理','行政類組織團隊、人員組','新增','業務對象6');
 